Subject: Re: (urth) Chronicles of the Crusades

From: James Wynn <crushtv at hotpop.com>
Date: Sun, 07 Sep 2003 01:17:48 +0000

> "Deus Lo Volt!  Chronicle of the Crusades" by Evan S. Connell.   He
> also wrote "Son of the Morning Star" about the battle of Little Bighorn
> (a blow by blow account that manages to digress in huge arcs into a
> comprehensive history of the Indian Wars without ever losing sight of
> the main story.  An amazing book.)  Anyway, "Deus Lo Volt!" is
> categorized as historical fiction but what it really is is the
> shoehorning of a gazillion primary sources into a comprehensive
> narrative of the Crusades from the first to the last.  It's narrator is
> Jean de Joinville, a knight of Saint Louis, the last real Crusader.
> All of the conversations and monologues are paraphrases of recorded
> encounters.  It is a beautiful book, well written and engaging, and
> definitely a history in the Herodotian sense, albeit a counterfeit one.

You might be interested then in Penguin Classics' "Chronicles of the
Crusades" which combines Joinville's "The Life of Saint Louis" and Vilain de
Villehardouin's "Conquest of Constantinople" into a single volume. I picked
up a nice Barnes&Noble edition in the bargain bin at B&N about 5 years ago
and was thrilled, horrified, and amazed.
And I'm not just talking about Barnes&Noble. ;-)
-- Crush

--